/* PGBDocumentParameterDialog localize strings */

"DSDGlobalDocumentParameterDialogInner" = "Inre:";
"DSDGlobalDocumentParameterDialogOuter" = "Yttre:";
"DSDGlobalDocumentParameterDialogLeft" = "Vänster:";
"DSDGlobalDocumentParameterDialogRight" = "Höger:";
"DSDGlobalDocumentParameterChanged" = "Globala sidparametrar ändrade";